# Name: Garuda (dr460nized)
# Author: dr460nf1r3

[colors.primary]
background = "0x0a1124"
foreground = "0xeec49a"

[colors.cursor]
text = "0x0a1124"
cursor = "0xeec49a"

[colors.normal]
black = "0x0a1124"
red = "0x5F4149"
green = "0xEB3247"
yellow = "0xBC4349"
blue = "0xF35645"
magenta = "0xF6A73B"
cyan = "0xFAD32F"
white = "0xeec49a"

[colors.bright]
black = "0xa6896b"
red = "0x5F4149"
green = "0xEB3247"
yellow = "0xBC4349"
blue = "0xF35645"
magenta = "0xF6A73B"
cyan = "0xFAD32F"
white = "0xeec49a"
